# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = opendht-c
pkgbase = opendht-c
xdata = pkgtype=pkg
pkgver = 1:v3.7.7.r4.g86d5065a-1
pkgdesc = C++17 Distributed Hash Table implementation.
url = https://github.com/savoirfairelinux/opendht
builddate = 1774745772
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 10230010
arch = aarch64
license = GPL3
conflict = opendht
provides = opendht
depend = argon2
depend = asio
depend = gnutls
depend = jsoncpp
depend = nettle
depend = readline
makedepend = cmake
makedepend = cython
makedepend = fmt
makedepend = git
makedepend = http-parser
makedepend = msgpack-cxx
makedepend = python
makedepend = python-setuptools
makedepend = restinio
makedepend = samurai
checkdepend = cppunit-dev
